Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 18:15:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return amy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amy Bot:  Hi Amy ,what do you need help with? Customer:  /startOver Bot:  Hi Amy ,what do you need help with? Customer:  /startOver Bot:  Hi Amy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9682577647 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter yo
 ur number Customer:  0563401703            10:04 PM, 02nd Aug                   Sohaib                   Hi&nbsp;Amy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:04 PM, 02nd Aug                     amy                    i want to know the order status           10:05 PM, 02nd Aug                     amy                    i have ordered on 28th           10:06 PM, 02nd Aug                     amy                    9682577647 order no.           10:06 PM, 02nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:07 PM, 02nd Aug                     amy                    ok           10:07 PM, 02nd Aug                   Sohaib                   Your order ID 9682577647 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.     
       10:08 PM, 02nd Aug                     amy                    ok thank you           10:08 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           10:08 PM, 02nd Aug                     amy                    is this sale gi           10:08 PM, 02nd Aug                     amy                    sale available instore           10:09 PM, 02nd Aug                     amy                    centrepoint pay day sale           10:09 PM, 02nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to advise you to visit any nearest store for more information about store offers as  in the meantime we won't be able to check offline purchased from our end We'd appreciate your understanding and cooperation with us           10:11 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           10:13 PM, 02nd Aug 
                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933746